/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Zipline Interactive
 Author URI:     http://www.ziplineinteractive.com/blank-divi-child-theme/ 
 Template:       Divi
 Version:        1.0 
*/ 


/*  Enter your custom CSS below */ 
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body{
font-family: 'Raleway', sans-serif;	
}


#main-footer {
    display: none !important;
}

#top-menu a {
    font-size: 15px;
    font-weight: normal;
    color: #000;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #c51230;
}

#top-menu a:hover {
    color: #c51230;
    opacity: 1 !important;
}

.nav li ul {
    border: 0;
}
#top-menu li li {
    padding: 0 0;
    width: 100%;
}
#top-menu li {
    padding-right: 50px;
}
#top-menu li li a {
    width: 100%;
}
#top-menu li li a {
    padding: 2px 20px;
    line-height: 23px;
}

.nav li li ul {
    width: 272px;
}
#menu-item-112 ul.sub-menu {
    width: 400px;
}
.home_banner  h2.et_pb_module_header {
    font-size: 70px;
    font-weight: 300;
    line-height: 70px;
}

.home_banner  h3 {
    font-size: 40px;
    margin: 13px 0px 0px;
}

.home_banner .et_pb_button {
    min-width: 338px;
    text-align: center;
    border: 1px solid #fff !important;
    border-radius: 46px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 23px 10px !important;
    line-height: 20px !important;
}

.et_pb_button:after {
    display: none;
}
.video_section {
    margin-top: 60px !important;
	padding-top: 0 !important;
}
.home_banner  .et_pb_module.et_pb_cta_0.et_pb_promo.et_pb_text_align_center.et_pb_bg_layout_dark {
    padding-top: 0;
}
.home_banner .et_pb_button:hover {
    padding: 23px 10px !important;
    line-height: 20px !important;
    background-color: #a00f27;
    border-color: #a00f27 !important;
    color: #fff;
}

.home_banner {
    background-size: 100% 970px;
    background-position: top;
    padding-top: 160px !important;
	padding-bottom: 100px !important;
	    height: 970px;
}
.home_banner  span.et_pb_image_wrap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -14%;
    height: 100%;
}



.head_lg  h2 {
    font-size: 40px;
    margin-bottom: 12px;
}

.head_lg h2 span {
    color: #c51230 !important;
}

.head_lg   p {
    font-size: 20px;
    font-weight: 300;
}

.video_section  .et_pb_module.et_pb_code {
    background-color: #F0F0F0;
    padding: 20px;
    border: 1px solid #ccc;
    
}
 
.d_none{
display:none;
}
ul#menu-rtds-sidebar li a {
    color: #000;
    line-height: 20px;
    border-bottom: 1px solid #fff!important;
    padding: 0px 0px 10px;
}

ul#menu-rtds-sidebar {
    padding: 20px  10px !important;
}
.sidebar_col ul#menu-rtds-sidebar .menu-item-has-children>a:first-child {
    padding: 15px 19px 14px !important;
    font-size: 16px;
    color: rgba(0,0,0,.6) !important;
    font-weight: 400;
}
ul#menu-rtds-sidebar li:last-child a {
    border: 0;
}

.box_row .et_pb_column {
   border: 1px solid #ebebeb;
   padding: 120px 75px 0px;
   position: relative;
   min-height: 670px;
}

.box_row .et_pb_column h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 9px;
}

.box_row .et_pb_column p {
    font-weight: 300;
    margin-bottom: 20px;
}

.img_hover {
    background: rgba(255,255,255,0.6) none repeat scroll 0 0;
    border: 10px solid #ebebeb;
    height: 100%;
    left: 0;
    padding-top: 46%;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    transition: all .3s;
}

.box_row .et_pb_column:hover .img_hover {
    opacity:1;
    display:inline-block;
} 

.box_section {
    padding: 30px 0px 120px !important;
}
 

.font-30 {
    font-size: 30px;
    line-height: 43px;
}
.uppercase {
    text-transform: uppercase;
}
.accent2 {
    color: #c51230 !important;
}
.font-20 {
    font-size: 20px;
}
.accent4 {
    color: #6a6560 !important;
}

h3 {
    font-weight: 300;
    line-height: 28px;
}

body,p {
    font-size: 15px;
    font-weight: 300;
}

.industry_section  .et_pb_text_inner {
    border: 20px solid #fff;
    padding: 80px 90px;
    min-height: 540px;
	max-width: 682.5px;
}

 .industry_section {
    padding: 130px 0px !important;
}
.head_lg {
    margin-bottom: 15px !important;
} 

.btn, .btn:hover {
    border-radius: 40px;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 60px !important;
    text-transform: uppercase;
}

.btn_red {
    border-color: #c51230;
    background-color: #c51230;
    color: #fff;
    text-shadow: none;
}

.btn_red:hover {
    background-color: #b2102b !important;
    border-color: #b2102b !important;
}

.cta_section  p {
    font-size: 20px;
    line-height: 32px;
}

.cta_section {
    padding: 100px 0px !important;
}

.cta_section .et_pb_column:nth-child(2) {
    padding: 80px 0px 80px 120px;
}

.footer_section {
    padding: 70px 0px 50px !important;
}
.cta_row {
    border: 1px solid #414141;
    padding: 76px 15px 75px !important;
    
    margin-bottom: 60px;
    padding-left: 8% !important;
}

.cta_row h2 {
    font-weight: 700;
    color: #FFF;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.cta_row p {
    font-size: 18px;
    color: #FFF;
}

.btn_white_border {
    border: 1px solid #FFF !important;
    color: #FFF;
}

.btn_white_border:hover {
    background-color: #b2102b !important;
    border-color: #b2102b !important;
}

a.btn.btn_ctm.no-underline {
 border-color: #c51230;
 background-color: #c51230;
 color: #fff;
 text-shadow: none;
 border-radius: 5px;
 max-width: 164px;
 padding: 10px 19px !important;
 font-size: 12px;
}

 

a.btn.btn_ctm.no-underline i {
    font-size: 17px;
    position: relative;
    top: 3px;
}

.modal-content {
    text-align: center;
}

.modal-content h3 {
    margin-top: 40px;
}

.modal-content .btn-primary {
    padding: 15px 25px !important;
    color: #FFF !important;
    background: #C51230;
}

.modal-content .btn-primary:hover {
    background: #FFF !important;
    color: #C51230 !important;
	padding: 15px 25px !important;
}


.modal-content h2 {
    margin-top: 20px;
}





/*sidebar menu */

.sidebar_col .et-menu.nav li {
     
    display: block !important;
    opacity: 1;
    visibility: visible;
    padding-left: 0;
    padding-right: 0;
}

.sidebar_col  ul.sub-menu {
    position: relative !important;
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    top: 0 !important;
    width: 100% !important;
    box-shadow: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.sidebar_col  .et-menu li li a {
    width: 100% !important;
    padding-left: 0 !important;
}


.sidebar_col ul.sub-menu li a {
    background: #f8f8f8;
    border-top: 1px solid #fff!important;
    padding: 10px 10px 10px 20px !important;
    color: #000 !important;
    font-weight: 300;
    font-size: 15px;
}

.sidebar_col .et-menu nav {
    border: 1px solid #ccc !important;
}

.sidebar_col .et-menu nav {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.sidebar_col nav.et-menu-nav {
    /* border: 1px solid #ccc; */
    box-sizing: border-box;
    display: inherit !important;
    float: left !important;
    width: 100%;
}

.sidebar_col .et-menu nav {
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: inherit !important;
}

.sidebar_col .et_pb_fullwidth_menu .et-menu, .sidebar_col .et_pb_menu .et-menu {
    margin-left: 0;
    margin-right: 0;
    display: inherit !important;
    float: left !important;
    align-items: inherit !important;
    padding: 0px 10px !important;
	min-width: 100%;
}

 

.sidebar_col li#menu-item-297 {
    width: inherit;
    margin: 0px -10px;
    padding: 13px 28px  6px;
    background: #f4f4f4;
    
}

.sidebar_col li#menu-item-297 a {
    color: #000;
    font-size: 17px;
    text-transform: none !important;
}

.sidebar_col .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul,.sidebar_col  .et_pb_menu .et_pb_menu__menu>nav>ul {
    flex-wrap: inherit;
    -webkit-box-pack: inherit;
    justify-content: inherit;
    -webkit-box-align: inherit;
}

.sidebar_col .et_pb_menu__menu {
    display: inherit !important;
}

.sidebar_col .et_pb_menu__wrap {
    display: inherit !important;
}

.sidebar_col .et_pb_menu_inner_container.clearfix {
    display: inherit;
}

.sidebar_col .et_pb_menu  {
    border: 1px solid #eee;
}

.sidebar_col .et-menu .menu-item-has-children>a:first-child {
    padding: 15px 19px 14px;
    font-size: 16px;
    font-weight: 400;
}
.et_pb_fullwidth_menu .et-menu, .et_pb_menu .et-menu {
    margin-left: 0;
    margin-right: 0;
}

.sidebar_col li#menu-item-297 {
   /* width: 100%;
    margin: 0;*/
}

.sidebar_col a:after {
    display: none;
}
.sidebar_col .et-menu .menu-item-has-children>a:first-child:after {
    top: 9px;
}

.section_row  h1 {
    font-size: 44px;
    font-weight: 300;
}

.section_row h3 {
    font-size: 18px;
    padding-bottom:5px;
}


.btn-primary {
    border-color: #c51230;
    background-color: #c51230;
    color: #fff;
    text-shadow: none;
    border-radius: 4px;
    display: inline-block;
    padding: 9px 11px !important;
    font-size: 13px;
    line-height: 16px;
    margin-top: 14px;
}

.btn-primary:hover {
    border-radius: 4px !important;
    background: #b2102b;
    border-color: #b2102b;
    padding: 9px 11px !important;
    font-size: 13px;
    line-height: 16px;
}

.contact_head {
    margin-bottom: 60px;
    border-bottom: 1px solid #eee;
}

.contact_head p {
    padding-bottom: 40px !important;
    font-size: 22px;
	line-height: 30px;
}

.contact_head.section_row h1 {
   
    margin-bottom: 10px;
}

.map_head {
    margin-bottom: 23px !important;
    border-bottom: 1px solid #eee;
    padding-bottom: 4px;
}

.contact_left_head   h3 {
    font-size: 18px;
}

.map_head   h3 {
    font-size: 18px;
}

.form_col {
    border: 1px solid #f5f5f5;
    padding: 24px;
    border-radius: 6px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
}

.form_col   h3 {
    font-size: 18px;
}

.cnt_info a {
    color: #000;
}

.cnt_info  p {
    padding-bottom: 7px !important;
}


.form_main  .half_col {
    float: left;
    width: 50%;
    padding: 0px 10px;
    margin-top: 16px;
}

.form_main  input.text,
.form_main  input.title,
.form_main  input[type=email],
.form_main  input[type=password], 
.form_main input[type=tel],
.form_main  input[type=text], 
.form_main select,
.form_main  textarea {
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    padding: 5px 4px;
    line-height: 1.41;
    height: 34px;
}

.full_col {
    padding: 0px 10px;
    float: left;
    width: 100%;
    margin-top: 16px;
}

.form_main .form_row {
    margin: 0px -10px;
    margin-top: 16px;
}

.form_main textarea.wpcf7-form-control.wpcf7-textarea {
    height: 160px;
    width: 100%;
}

label.main_label {
    font-weight: 700;
    font-size: inherit;
    margin-bottom: 5px !important;
    display: inherit !important;
}

.form_main .form_row:nth-child(1) .main_label {
    margin-left: 12px;
    margin-bottom: -7px !important;
    display: inherit  !important;
}

.form_row p:empty {
    display: none;
}

.form_row br {
    display: none;
}

.form_main  input.wpcf7-form-control.wpcf7-submit {
    background-color: #b2102b;
    border: 1px solid #b2102b;
    color: #fff;
    padding: 10px 19px;
    margin-left: 13px;
    margin-top: 6px;
    border-radius: 4px;
}

.section_inner 
 .et_pb_column.et_pb_column_1_4 {
    padding-top: 0;
}

.sub_head h2 {
    margin: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
    font-size: 22.5px;
    line-height: 1.41;
}

.main_head_side  h1 {
    font-size: 2.8em;
    line-height: 1.2em;
    font-weight: 300;
    padding-bottom: 0;
}

.product_col_row 
 h4.et_pb_module_header {
    font-size: 15px;
    line-height: 1.41;
    font-weight: 700;
    color: #585858;
    text-align: center;
}
.section_inner .sidebar_col {
    width: 25%;
    margin-right: 33px;
}

.about_page  .col-md-6 {
    width: 50%;
    padding: 0px 15px;
}

.about_page .et_pb_text_inner .row {
    display: flex;
    margin: 0px -15px;
}

body .fa-ul {
    list-style-type: none !important;
    margin-left: 21px;
    padding-left: 0 !important;
}
.fa-ul>li {
    position: relative;
}
.fa-li {
    left: -2em;
    position: absolute;
    text-align: center;
    width: 2em;
    line-height: inherit;
}
.accent {
    color: #2e2c2a !important;
}

.about_page p {
    margin-bottom: 1.5em;
    padding-bottom: 0;
}

.right_col {
    width: 72% !important;
}

.about_page a{
     color: #2e2c2a !important; 
}

.about_page h4 {
    font-size: 15px;
    line-height: 1.41;
}

.form_abt .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.form_abt .well {
    border: 1px solid #f5f5f5;
    box-shadow: none;
    clear: both;
}

.form_abt .form-group {
    margin-bottom: 15px;
}
.form_abt label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
}

label {
    font-weight: 400;
}

.form_abt .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form_abt button.btn.btn-primary {
    border: 1px solid #c51230;
    background-color: #c51230;
    color: #fff;
    text-shadow: none;
}

.row-icons .ico-facebook {
    margin-left: 20px;
    font-size: 18px;
}
.fa-stack {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    position: relative;
    vertical-align: middle;
    width: 2.5em;
}
.ico-facebook .fa-stack-2x {
    color: #3b5998;
    font-size: 2em;
}

.form_abt {
    width: 100%;
    margin: 50px auto 30px !important;
    display: inline-block;
    float: left;
}

.form_abt .well {
    max-width: 541px;
    margin: 0px auto;
}
.brands_page .sidebar_col {
     
}

.brands_page  .et-menu.nav li {
    width: 100%;
}


#menu-brand-sidebar .sub-menu li a {
    background: transparent !important;
    border-top: 1px solid #ececec!important;
    border-bottom: 0 !Important;
    margin-left: auto !important;
    margin-right:auto !important;
}

#menu-brand-sidebar-1r l.sub-menu li.et_pb_menu_page_id-14 a {
     background-color: #f4f4f4 !important;
}
#menu-brand-sidebar li.et_pb_menu_page_id-14 a {
    border-bottom: 0;
    border-top: thin solid #eee;
    padding-left: 28px;
    background-color: #eee;
    margin: -10px -10px 10px;
}

.search-results .container:before {
    background: transparent !important;
}

.search-results  div#left-area {
    width: 100% !important;
	padding-right: 0 !important;
}
.search-results  .et_pb_post {
    min-height: auto;
}

.search-results  .post-descrp, .post-readmore {
   margin-left: 0 !important;
} 

.sidebar_col #menu-brand-sidebar  ul.sub-menu li a {
    background: transparent !important;
    border-top: 0;
}

ul#menu-brand-sidebar .sub-menu li:last-child a {
    border: 0;
    padding-bottom: 4px !important;
}
.brands_page  h4.et_pb_module_header {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 27px 0px 23px;
    font-size: 21px !important;
    font-weight: 300 !important;
    text-align: center;
}
.about_page .section_row, .section_row , .brands_page  .et_pb_row {
    display: flex;
}
.wines_page .et_pb_row {
    display: flex;
}
/* blog */
div#sidebar {
    padding-left: 0 !important;
    border-radius: 6px;
    border: 1px solid #eee;
}

#sidebar .et_pb_widget {
    padding: 15px;
    margin-bottom: 0;
}

#sidebar .et_pb_widget ul li {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 6px;
}

.et_pb_widget  h4.widgettitle {
    background: #f4f4f4;
    padding: 12px 10px;
    margin: 0px -15px 20px;
    font-size: 17.55px;
    font-weight: 300;
}

.et_pb_widget.widget_search {
    margin-bottom: -9px !IMPORTANT;
}

#sidebar {
    margin-bottom: 40px;
}

#sidebar .et_pb_widget ul li a {
    padding: 4px 10px;
    
    display: inline-block;
}

#sidebar .et_pb_widget ul li a:hover {
    text-decoration: none;
    background: #f4f4f4;
    color: #000;
}

.single-post div#left-area {
    float: right;
    padding-right: 0;
    padding-left: 28px;
}
.single-post  div#content-area {
    display: flex;
    flex-direction: row-reverse;
	place-items: flex-start;
}
.single-post #sidebar , #sidebar {
    float: left;
    width: 24%;
}

.single-post .container:before {
    display: none;
}

.single-post  h1.entry-title {
    font-size: 1.85em;
    line-height: 1.41;
    font-weight: 300;
}

.single-post .et_pb_post {
    background: #F5F5F5;
    padding: 50px;
    border-radius: 4px;
}

.single-post  .entry-content a {
    color: #666;
}

.single-post p.post-meta {
    border-bottom: 1px solid #ecebeb;
    margin-bottom: 25px !important;
}






.blog div#content-area {
    display: flex;
    flex-direction: row-reverse;
	place-items: flex-start;
}
h2.entry-title {
    font-size: 22.5px;
    line-height: 1.41;
    font-weight: 300;
}

.title-meta {
    border-bottom: 1px solid #eee;
    margin-bottom: 23px;
}

.post-img {
    position: absolute;
    left: 0;
    max-width: 406px;
    
}

.et_pb_post {
    position: relative;
    min-height: 385px;
}

.post-descrp, .post-readmore {
    margin-left: 434px;
}

.post-readmore {}

.post-img img {
    min-height: 270px;
    object-fit: cover;
    object-position: center;
    max-height: 270px;
}

a.entry-featured-image-url {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 4px;
}

a.read-more {
    border-color: #c51230;
    background-color: #c51230;
    color: #fff;
    text-shadow: none;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 4px;
    margin-top: 20px;
    display: inline-block;
}

 













.et_pb_image_wrap:before {
    content: "\f064";
    font-family: FontAwesome;
    font-size: 20px;
    background: #666;
    background: rgba(0,0,0,0.5);
    padding: 0;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.46);
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 80px;
    height: 80px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: absolute;
    top: 69px;
    left: 0;
    right: 0;
    margin: 0px auto;
    color: #FFF;
    line-height: 77px;
    opacity: 0;
}

.brands_row .et_pb_main_blurb_image:hover .et_pb_image_wrap:before {
    opacity:1
}


.blog div#left-area {
    float: right;
    padding-right: 0;
    padding-left: 30px;
}

.blog  .container:before {
    display: none;
}
#menu-about-menu-sidebar ul.sub-menu li a {
    background: transparent !important;
    border-top: 1px solid #ececec!important;
    border-bottom: 0 !Important;
    margin-left: auto !important;
    margin-right:auto !important;
}

#menu-about-menu-sidebar ul.sub-menu li#menu-item-752 a {
    background: #000 !important;
}

#menu-about-menu-sidebar  li#menu-item-752 a,
#menu-rtds-sidebar  li#menu-item-1062 a{
    background: #000;
    border-bottom: thin solid #eee;
    border-top: thin solid #eee;
    padding-left: 20px;
    background-color: #f4f4f4;
    margin: -10px -10px 10px;
}


ul#menu-rtds-sidebar li#menu-item-1069 {
    margin-top: 0 !important;
}
#menu-about-menu-sidebar  li#menu-item-752 a:after {
    display: none;
}
 
#menu-rtds-sidebar li#menu-item-1062 a {
    margin: -28px -10px 6px;
    padding: 12px 18px;
}

ul#menu-rtds-sidebar ul.sub-menu li:last-child a {
    border: 0 !important;
}
















.footer_row  h3 {
    font-size: 15px;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
}

.footer_row p, .footer_row {
    color: #FFF;
}

.copy_section {
    border-top: 1px solid #414141;
    padding-top: 16px !important;
    margin-top: 59px;
}

.right_menu_col  a:hover {
    opacity: .5;
}


ul.social_footer li {
    display: inline;
    margin-right: 5px;
}

ul.social_footer li a {
    color: #FFF;
    font-size: 16px;
}

ul.social_footer {
    margin: 21px 0px 0px;
    padding: 0;
}

ul.social_footer li a:hover {
    opacity: 0.5;
}
.footer_section .et_pb_menu {
    background: transparent !important;
}

.footer_section .et_pb_menu ul li {
    display: block !important;
    float: left !important;
    width: 100%;
}

.footer_section .et_pb_menu ul li a {
    color: #FFF;
    opacity: 1;
}

.footer_section .et_pb_menu ul li {
    display: block;
}

.footer_section .et_pb_menu ul {
    display: inherit !important;
}

.footer_section .et_pb_menu ul li a:hover {
    opacity: 0.5;
    text-decoration: underline;
}

.footer_section .et_pb_text {
    margin-bottom: 0 !important;
}




@media (min-width:1600px){
.video_section {
    margin-top: 200px !important;
	padding-top: 0 !important;
}	
}

@media (min-width:1200px) and (max-width:1280px){
.home_banner {
    background-size: 100% 760px;
}
}

@media (min-width:1281px) and (max-width:1500px){
.home_banner {
    background-size: 100% 760px;
}
}

@media (min-width:1501px) and (max-width:1800px){
.home_banner {
    background-size: 100% 820px;
}
}


@media (min-width:981px) and (max-width:1200px){
.industry_section {
    padding: 35px 0px !important;
}
.cta_section .et_pb_column:nth-child(2) {
    padding: 30px 0px 0px 30px;
}
.cta_section {
    padding: 63px 0px !important;
}	
}


@media (max-width:1023px){
.post-img {
    position: relative;
}

.post-descrp, .post-readmore {
    margin-left: 0;
}
.et_right_sidebar #sidebar {
    width: 37% !important;
}	
	
}


@media (min-width:981px){
.et_pb_row, .container {
    max-width: 1170px;
	width: calc(100% - 20px);
}	

.footer_row 
 .et_pb_column:nth-child(1) {
    width: 16%;
    margin-right: 33px;
}

.footer_row .et_pb_column:nth-child(2) {
    width: 8%;
    margin-right: 8%;
}

	
}







@media (max-width:980px){
.contact_head p {
    padding-bottom: 26px !important;
}

.contact_head {
    margin-bottom: 30px;
}	
.wines_page .et_pb_row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.wines_page  .right_col {
    width: 100% !important;
}


.product_col_row {
    display: flex;
}
 
.section_inner.wines_page .sidebar_col {
    width: 100%;
} 	
.form_abt {
    margin: -19px 0px 8px !important;
}
.sm_center {
    text-align: center;
    margin: 20px auto 20px;
    display: table;
}	
.xs-center {
    display: block !important;
    float: none !important;
    margin: 0 auto 20px !important;
}	
.about_page .col-md-6 {
    width: 100%;
}
.section_inner span.mobile_menu_bar {
     display: none !important;
}

.et_mobile_nav_menu {
    display: none !important;
}
.about_page .et_pb_text_inner .row {
    display: inherit;
}	
.video_section {
    padding-bottom: 14px;
    margin-top: 39px !important;
}	
body, p {
    line-height: 20px;
    font-size: 14px;
}	
.industry_section {
    padding: 35px 0px !important;
}

.industry_section .et_pb_column {
    margin-bottom: 0;
}

.industry_section .et_pb_text_inner {
    padding: 35px;
    min-height: auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: rgba(255,255,255,0.7);
}

.industry_section  h3 {
    font-size: 16px;
    line-height: 25px;
}
.et_mobile_menu {
    border: 0 !important;
}

.cta_section .et_pb_column:nth-child(2) {
    padding: 0;
    text-align: center;
    margin-bottom: 30px;
}

.cta_section 
 .et_pb_row {
    display: flex;
    flex-direction: column-reverse;
     
}

.cta_section .et_pb_column:nth-child(2) .et_pb_text_inner {
    text-align: center;
}

.cta_section  .et_pb_image .et_pb_image_wrap {
    display: table;
    margin: 0px auto !important;
}

.btn, .btn:hover {
    font-size: 15px;
    padding: 10px 50px !important;
}

.cta_section h2 {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.cta_section p {
    font-size: 15px;
}

.cta_section .et_pb_column .et_pb_module {
    margin-bottom: 19px;
}

.cta_section 
 .et_pb_column {
    margin-bottom: 0;
}

.cta_section {
    padding: 30px 0px !important;
}	
	
.et_pb_row, .container {
    max-width: 1170px;
	width: calc(100% - 40px);
}	
	
.cta_row {
    border: 1px solid #414141;
    padding: 47px 15px 75px !important;
    margin-bottom: 60px;
    padding-left: 0 !important;
    text-align: center;
}

.cta_row h2 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 2px;
}

.cta_row p {
    text-align: center;
}

.cta_row {
    padding: 35px 15px 39px !important;
}

.cta_row  .btn, .cta_row  .btn:hover {
    padding: 13px 50px !important;
    font-size: 12px;
}	
	
.footer_section .et_pb_menu_0.et_pb_menu .et_mobile_menu, .et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    background: transparent !important;
    border: 0;
}

.footer_section  .et_pb_menu__wrap .mobile_menu_bar {
    display: none !important;
}	
.footer_section .et_pb_menu_0.et_pb_menu .et_mobile_menu, .et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    padding: 0;
}

.footer_section .et_pb_menu ul li a {
    padding: 0px !important;
}

.footer_section {
    padding: 26px 0px 19px !important;
}

.copy_section {
    display: flex;
}

.copy_section .et_pb_column {
    margin-bottom: 0;
}	

	
	
	
}





@media (min-width:768px) and (max-width:1199px){
	
.home_banner h2.et_pb_module_header {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 10px;
}

.home_banner h3 {
    font-size: 28px;
    margin: 0;
}

.et_pb_promo_description {
    padding-bottom: 12px;
}
.et_pb_promo {
    padding-left: 0;
    padding-right: 0;
}

.home_banner .et_pb_button {
    min-width: auto;
    font-size: 15px;
    padding: 15px 40px !important;
}
.home_banner {
    height: auto;
    background-size: 100% 529px;
    padding-bottom: 0px !important;
    padding-top: 50px !important;
    margin-bottom: 252px;
}

.home_banner span.et_pb_image_wrap {
    height: auto;
    bottom: -219px;
    max-width: 768px;
    margin: 0px auto;
}	
	
}




@media (min-width:768px) and (max-width:980px){
.section_inner .sidebar_col {
    width: 37.33%;
}
.box_row .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    min-height: auto;
    padding: 50px 75px 0px;
}

.box_row .et_pb_column .et_pb_module {
    width: 50%;
}

.box_section {
    padding: 0 0px 49px !important;
}

.box_row .et_pb_column .et_pb_text_inner {
    text-align: left;
}

.box_row .et_pb_column h2 {
    text-align: left !important;
}

.box_row .et_pb_column p {
    text-align: left !important;
}

.box_row .et_pb_column {
    padding: 46px 10px 10px 56px;
}

.box_row .et_pb_module.et_pb_image.et_pb_image_1 {
    max-width: 215px;
}

.box_row .et_pb_column h2 {
    margin-bottom: 3px;
}


.head_lg h2 {
    font-size: 30px;
    margin-bottom: 0;
}	
	
}





@media (max-width:768px){
.copy_section {
    margin-top: 15px !important;
}	
	
.footer_row 
 .et_pb_column {
    width: 100% !important;
    float: left;
}

.footer_row 
 .et_pb_text_inner {
    text-align: center;
}

ul.social_footer {
    text-align: center;
}

.footer_section .et_pb_menu ul li {
    text-align: center;
}

.footer_section  .et_pb_image {
    display: table;
}

.footer_section ul#mobile_menu1 {
    position: relative !important;
    left: 0;
    right: 0;
    text-align: center;
    display: inherit !important;
    width: 100% !important;
}

.footer_section .et_pb_menu ul li {
    display: inline-block !important;
}

.footer_section  .et_mobile_nav_menu {
    float: left;
    width: 100% !important;
    display: inherit !important;
}

.footer_section  a.mobile_nav {
    width: 100%;
}	
.copy_section {
    margin-top: 15px !important;
}

.copy_section {
    display: inherit;
}

.copy_section .et_pb_text_inner ,.copy_section  .et_pb_text_inner  p{
    text-align: center !Important;
}	
.cta_row {
    margin-bottom: 26px;
}	
	
	
}


@media (max-width:767px){
 .single-post div#left-area{
padding-left: 0;
      } 	
.blog div#left-area {
    padding-left: 0;
}
.blog div#content-area {
    display: block;
    flex-direction: row-reverse;
    flex-wrap: wrap;
}
.et_right_sidebar #sidebar {
    float: left;
    width: 100% !important;
}	
.product_col_row {
    display: inherit;
}	
.form_main .half_col {
    width: 100%;
}
.right_col , .section_inner .right_col{
    width: 100% !important;
}

.section_inner .sidebar_col {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0 !important;
    margin-top: 30px;
}

.about_page .section_row,  .section_inner  .section_row , .brands_page  .et_pb_row{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.section_inner {
    padding: 30px 0px;
}
.section_row h1 {
    font-size: 30px;
    line-height: 33px;
}	
.box_row .et_pb_column {
    padding: 31px 25px 0px;
    min-height: auto;
}
.section_row h1 {
    font-size: 30px;
    line-height: 33px;
}

.form_abt {
    margin: -19px 0px 8px !important;
}

.xs-center {
    margin-bottom: 17px !important;
}

.row-icons {
    text-align: center;
}
.box_section {
    padding: 30px 0px 60px !important;
}

.box_row .et_pb_column h2 {
    font-size: 19px;
    margin-bottom: 2px;
}


.head_lg h2 {
    font-size: 22px;
    margin-bottom: 0;
    line-height: 29px;
}

.head_lg p {
    font-size: 14px;
    line-height: 20px;
}

.box_section 
 .et_pb_row.et_pb_row_3 {
    padding-bottom: 10px !important;
    padding-top: 0 !important;
}
.box_section  .et_pb_module.et_pb_image {
    margin-bottom: 5px;
}
	
 .home_banner h2.et_pb_module_header {
    font-size: 25px;
    line-height: 23px;
    margin-bottom: 0;
    padding-bottom: 7px;
} 

 .home_banner h3 {
    font-size:15px;
    line-height: 22px;
    margin: 0;
    padding-bottom: 0;
}
 .home_banner {
    background-size: 100% 257px;
    padding-top: 54px !important;
    height: auto;
    padding-bottom: 0px !important;
    margin-bottom: 68px;
}
.et_pb_promo {
    padding-left: 0;
    padding-right: 0;
}

.home_banner .et_pb_button {
    min-width: auto;
    font-size: 13px;
    padding: 10px 30px !important;
}

.home_banner span.et_pb_image_wrap {
    max-width: 320px;
    margin: 0px auto;
    bottom: -73px;
    height: auto;
}	
	
	
	
}


@media (min-width:481px) and (max-width:768px){

.video_section iframe {
    height: 250px;
    
}
 
body .video_section.et_pb_section  .et_pb_column {
    max-width: 462px;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none;
    display: table;
}

.video_section {
    text-align: center;
} 	
	
}



@media (max-width:480px){
.cta_section h2, .industry_section .et_pb_text_inner h2  {
    font-size: 20px;
    line-height: 30px;
}
.box_section {
    padding: 29px 0px 36px !important;
} 
.video_section iframe {
    height: 200px;
}	
}

.sidebar_col .et_pb_module.et_pb_text {
    margin-bottom: 0px!important;
}

.sidebar_col .et_pb_module.et_pb_text .et_pb_text_inner {
    padding: 10px;
    background: #ccc;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
	    margin-bottom: 8px;
}
span.is-search-icon {
    background: #fff;
	border-left: none;}
.is-form-style .is-search-submit path {
    fill: #bebebe;
}
.sidebar_col li#menu-item-1097 {
    width: inherit;
    margin: 0px -10px;
    padding: 13px 28px 6px;
    background: #f4f4f4;
}

.sidebar_col li#menu-item-1097 a {
    color: #000;
    font-size: 17px;
    text-transform: none !important;
}
ul#menu-wines-menu-sidebar li:last-child a {
    background: #f8f8f8;
    border-top: 1px solid #fff!important;
    padding: 10px 10px 10px 20px !important;
    color: #000 !important;
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 10px;
}
ul#menu-spirits-menu-sidebar #menu-item-1124 a {
    background: #f8f8f8;
    border-top: 1px solid #fff!important;
    padding: 10px 10px 10px 20px !important;
    color: #000 !important;
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 10px;
}





@media (max-width: 768px)
{
.footer_section ul#mobile_menu2 {
    position: relative !important;
    left: 0;
    right: 0;
    text-align: center;
    display: inherit !important;
    width: 100% !important;
	background: transparent!important;
	padding: 0px;
}
}
.wpcf7-submit {
    cursor: pointer;
}





